1

See title. Apparently FMServer v8 won't run on 10.6.x, so will upgrading the server component be sufficient or will we need to update all the v9 client licenses as well?

2

With the latest updates to both (FMServer 11v2 and FM 9v3), apparently the answer is 'yes'.

0

We're running FMServer 11v2 on our 10.6 server, with our FM 8.5 clients on 10.4.11 without problems.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.